Subject: Job | Tech Support Remote Screening
From: ashish mishra <[email-masked]>
To: [email-masked]
Date: Fri, 12 Feb 2021 17:44:43 +0530

Hello sir I interested to join your company here my number attached 9315240218. I have also experienced in technical support engineer and I am working in a Network security engineer if you need more information pls call me

Reply by :
ashish mishra
Network & System Administrator at Intro solution Pvt.ltd
CTC : Rs. 3.5 | Location : Greater Noida
Keyskills : ccna,Networking,Hardware Networking,Server,Linux,Ubuntu,CCNA,Firewall,System Administration,N+,VPN,DNS,Active Directory,Desktop Engineering,Network Troubleshooting,VMware,A+,PC Engineering,EIGRP,Bgp,OSPF,VTP,IGRP,RIPV2,RIP,Trunking,STP

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.